Debian Bug report logs - #352709
RM: ssystem -- RoQA ; orphaned, alternatives

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Zed Pobre <zed@debian.org>

Date: Mon, 13 Feb 2006 18:03:02 UTC

Owned by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352709; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Zed Pobre <zed@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Zed Pobre <zed@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ssystem -- 3D solar system simulator
Date: Mon, 13 Feb 2006 11:51:36 -0600
Package: wnpp
Severity: normal


I intend to orphan the ssystem package.  I'm trying to lighten my
load, and no longer need this low-resource/odd-hardware version
antecedent of Celestia personally.


The package description is:
 An OpenGL Solar System simulator which includes the sun, the nine
 planets, a few major satellites, and background stars.
 .
 This package has since been rewritten and repackaged as Celestia,
 but since that package has significantly higher hardware requirements
 than ssystem does, this package is being kept around.  Celestia
 has a better looking solar system, more options, and unlike ssystem,
 is actually still being worked on, so you probably only want to use
 this if you have older hardware that cannot run Celestia at a
 reasonable speed.

-- 
Zed Pobre <zed@resonant.org> a.k.a. Zed Pobre <zed@debian.org>
PGP key and fingerprint available on finger; encrypted mail welcomed.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352709; Package wnpp. (Sat, 01 Aug 2009 13:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 01 Aug 2009 13:12:03 GMT) Full text and rfc822 format available.

Message #10 received at 352709@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 352709@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#352709: O: ssystem -- 3D solar system simulator
Date: Sat, 1 Aug 2009 15:05:03 +0200
reassign 352709 ftp.debian.org
retitle 352709 RM: ssystem -- RoQA ; orphaned, alternatives
owner 352709 !
thanks

Hi,

Better alternative: celestia.

- Lucas




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sat, 01 Aug 2009 13:12:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: ssystem -- RoQA ; orphaned, alternatives' from 'O: ssystem -- 3D solar system simulator' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sat, 01 Aug 2009 13:12:08 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@lucas-nussbaum.net>. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sat, 01 Aug 2009 13:12:08 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 16 Aug 2009 20:00:07 GMT) Full text and rfc822 format available.

Notification sent to Zed Pobre <zed@debian.org>:
Bug acknowledged by developer. (Sun, 16 Aug 2009 20:00:07 GMT) Full text and rfc822 format available.

Message #21 received at 352709-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 352709-close@bugs.debian.org
Cc: ssystem@packages.debian.org, ssystem@packages.qa.debian.org
Subject: Bug#352709: fixed
Date: Sun, 16 Aug 2009 19:48:23 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   ssystem |     1.6-17 | m68k
   ssystem |     1.6-18 | source, alpha, amd64, armel, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352709@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/352709

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 14 Sep 2009 07:28:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:21:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.